
VIRTUAL CREDIT CARD - Bug #16694

Android [Transaction History] Add the line as per wireframe

12 June 2023 01:55 PM - hsulynn pang

Status: Closed Start date: 12 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please add line below the pelajari lebih info as per wireframe

History

#1 - 12 June 2023 04:54 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 June 2023 06:47 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 13 June 2023 10:40 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Image 2023-06-12 at 13.25.48.jpeg 35 KB 12 June 2023 hsulynn pang

WhatsApp Image 2023-06-12 at 13.25.01.jpeg 58.7 KB 12 June 2023 hsulynn pang

retest.jpeg 39.9 KB 13 June 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

